{
  "itemGroup.crockpot": "Crock Pot",
  "block.crockpot.crock_pot": "Казан",
  "block.crockpot.portable_crock_pot": "Переносной казан",
  "container.crockpot.crock_pot": "Казан",
  "block.crockpot.unknown_crops": "Неизвестные культуры",
  "item.crockpot.unknown_seeds": "Неизвестные семена",
  "block.crockpot.asparaguses": "Спаржа",
  "item.crockpot.asparagus_seeds": "Семена спаржи",
  "item.crockpot.asparagus": "Спаржа",
  "block.crockpot.corns": "Кукуруза",
  "item.crockpot.corn_seeds": "Семена кукурузы",
  "item.crockpot.corn": "Кукуруза",
  "item.crockpot.popcorn": "Попкорн",
  "block.crockpot.eggplants": "Баклажаны",
  "item.crockpot.eggplant_seeds": "Семена баклажана",
  "item.crockpot.eggplant": "Баклажан",
  "item.crockpot.cooked_eggplant": "Тушёный баклажан",
  "block.crockpot.garlics": "Чеснок",
  "item.crockpot.garlic_seeds": "Семена чеснока",
  "item.crockpot.garlic": "Чеснок",
  "block.crockpot.onions": "Лук",
  "item.crockpot.onion_seeds": "Семена лука",
  "item.crockpot.onion": "Лук",
  "block.crockpot.peppers": "Перец",
  "item.crockpot.pepper_seeds": "Семена перца",
  "item.crockpot.pepper": "Перец",
  "block.crockpot.tomatoes": "Томаты",
  "item.crockpot.tomato_seeds": "Семена томакорня",
  "item.crockpot.tomato": "Томакорень",
  "block.crockpot.birdcage": "Птичья клетка",
  "tooltip.crockpot.birdcage.not_owner": "Похоже, этот попугай вам не принадлежит.",
  "item.crockpot.parrot_egg_red_blue": "Яйцо красного попугая",
  "item.crockpot.parrot_egg_blue": "Яйцо синего попугая",
  "item.crockpot.parrot_egg_green": "Яйцо зелёного попугая",
  "item.crockpot.parrot_egg_yellow_blue": "Яйцо голубого попугая",
  "item.crockpot.parrot_egg_gray": "Яйцо серого попугая",
  "tooltip.crockpot.smithing_template.pot_upgrade.additions_slot_description": "Добавьте медный блок",
  "tooltip.crockpot.smithing_template.pot_upgrade.applies_to": "Казан",
  "tooltip.crockpot.smithing_template.pot_upgrade.base_slot_description": "Добавьте казан",
  "tooltip.crockpot.smithing_template.pot_upgrade.ingredients": "Медный блок",
  "upgrade.crockpot.pot_upgrade": "Улучшение переносного казана",
  "item.crockpot.blackstone_dust": "Чернокаменная пыль",
  "item.crockpot.collected_dust": "Собранная пыль",
  "tooltip.crockpot.collected_dust": "Весьма необычный ингредиент",
  "item.crockpot.cooked_egg": "Варёное яйцо",
  "item.crockpot.frog_legs": "Лягушачьи лапки",
  "item.crockpot.cooked_frog_legs": "Жареные лягушачьи лапки",
  "item.crockpot.hoglin_nose": "Голые ноздри",
  "item.crockpot.cooked_hoglin_nose": "Обугленные ноздри",
  "item.crockpot.milk_bottle": "Бутылочка молока",
  "tooltip.crockpot.milk_bottle": "Просто обычное молоко, утратившее свои особые эффекты",
  "item.crockpot.syrup": "Сироп",
  "item.crockpot.volt_goat_horn": "Рог вольт-козы",
  "item.crockpot.milkmade_hat": "Шляпа молочницы",
  "item.crockpot.creative_milkmade_hat": "Творческая шляпа молочницы",
  "item.crockpot.gnaws_coin": "Милость Гнава",
  "tooltip.crockpot.gnaws_coin": "Душесвязанный",
  "block.crockpot.asparagus_soup": "Спаржевый суп",
  "block.crockpot.avaj": "Avaj",
  "block.crockpot.bacon_eggs": "Яичница с беконом",
  "block.crockpot.bone_soup": "Костный бульон",
  "block.crockpot.bone_stew": "Мясное рагу",
  "block.crockpot.breakfast_skillet": "Сковорода для завтрака",
  "block.crockpot.bunny_stew": "Кроличье рагу",
  "block.crockpot.california_roll": "Ролл Калифорния",
  "block.crockpot.candy": "Конфета",
  "tooltip.crockpot.candy": "Подсластите свою жизнь",
  "tooltip.crockpot.candy.real": "Но, возможно, у вас заболит живот",
  "tooltip.crockpot.effect.candy": "Даёт один из следующих эффектов:",
  "block.crockpot.ceviche": "Севиче",
  "block.crockpot.fish_sticks": "Рыбные палочки",
  "block.crockpot.fish_tacos": "Рыбный тако",
  "block.crockpot.flower_salad": "Цветочный салат",
  "tooltip.crockpot.effect.flower_salad": "Случайная телепортация",
  "block.crockpot.froggle_bunwich": "Лягушачий банвич",
  "block.crockpot.fruit_medley": "Фруктовое попурри",
  "block.crockpot.gazpacho": "Спаржевое гаспачо",
  "block.crockpot.glow_berry_mousse": "Мусс из светящихся ягод",
  "block.crockpot.honey_ham": "Медовая ветчина",
  "block.crockpot.honey_nuggets": "Медовые наггетсы",
  "block.crockpot.hot_chili": "Острый чили",
  "block.crockpot.hot_cocoa": "Горячее какао",
  "block.crockpot.ice_cream": "Мороженое",
  "tooltip.crockpot.effect.ice_cream": "Снимает все эффекты",
  "block.crockpot.iced_tea": "Чай со льдом",
  "block.crockpot.jammy_preserves": "Горсть джема",
  "block.crockpot.kabobs": "Шашлычки",
  "block.crockpot.mashed_potatoes": "Сливочное картофельное пюре",
  "block.crockpot.meat_balls": "Тефтели",
  "block.crockpot.monster_lasagna": "Чудовищная лазанья",
  "block.crockpot.monster_tartare": "Чудовищный тартар",
  "block.crockpot.moqueca": "Мукека",
  "block.crockpot.mushy_cake": "Мягкий пирог",
  "item.crockpot.netherosia": "Незерозия",
  "tooltip.crockpot.netherosia": "На вкус не так хорошо, как на вид, но, возможно, любителю золота понравится",
  "block.crockpot.pepper_popper": "Фаршированный перец",
  "block.crockpot.perogies": "Пироги",
  "block.crockpot.plain_omelette": "Обычный омлет",
  "block.crockpot.potato_souffle": "Воздушное картофельное суфле",
  "block.crockpot.potato_tornado": "Спиральный картофель",
  "block.crockpot.pow_cake": "Порошковый кекс",
  "block.crockpot.pumpkin_cookie": "Тыквенное печенье",
  "block.crockpot.ratatouille": "Рататуй",
  "block.crockpot.salmon_sushi": "Суши с лососем",
  "block.crockpot.salsa": "Свежая сальса",
  "block.crockpot.scotch_egg": "Яйцо черепахи по-шотландски",
  "block.crockpot.seafood_gumbo": "Гамбо из морепродуктов",
  "block.crockpot.stuffed_eggplant": "Фаршированный баклажан",
  "block.crockpot.surf_n_turf": "Мясо с морепродуктами",
  "block.crockpot.taffy": "Ириска",
  "block.crockpot.tea": "Чай",
  "block.crockpot.tropical_bouillabaisse": "Тропический буйабес",
  "block.crockpot.turkey_dinner": "Обед из индейки",
  "block.crockpot.veg_stinger": "Овощной коктейль",
  "block.crockpot.volt_goat_jelly": "Шофруа из вольт-козы",
  "block.crockpot.watermelon_icle": "Арбузный лёд",
  "block.crockpot.wet_goop": "Мокрая жижа",
  "tooltip.crockpot.wet_goop": "Думаю, вы не захотите это есть...",
  "tooltip.crockpot.food_values": "%s: %s",
  "tooltip.crockpot.placeable_while_sneaking": "Можно поставить во время скрытности",
  "tooltip.crockpot.effect.not_eat": "Эту еду нужно попробовать, чтобы узнать больше.",
  "tooltip.crockpot.effect.with_probability": "%s - %s",
  "tooltip.crockpot.effect.when_eaten": "При поедании:",
  "tooltip.crockpot.effect.when_drunk": "При питье:",
  "tooltip.crockpot.effect.remove": "Снимает %s",
  "tooltip.crockpot.effect.heal.single": "Исцеляет %s сердце",
  "tooltip.crockpot.effect.heal.multiple": "Исцеляет %s сердец",
  "tooltip.crockpot.effect.damage.single": "Наносит %s сердце урона",
  "tooltip.crockpot.effect.damage.multiple": "Наносит %s сердец урона",
  "tooltip.crockpot.effect.no_effect": "Без особых эффектов",
  "death.attack.crockpot.candy": "%1$s умер от избытка сладостей",
  "death.attack.crockpot.candy.player": "%1$s умер от избытка сладостей во время боя с %2$s",
  "death.attack.crockpot.monster_food": "%1$s расцарапал рот монстро-едой",
  "death.attack.crockpot.monster_food.player": "%1$s расцарапал рот монстро-едой во время боя с %2$s",
  "death.attack.crockpot.pow_cake": "%1$s задохнулся от плотного порошка порошкового кекса",
  "death.attack.crockpot.pow_cake.player": "%1$s задохнулся от плотного порошка порошкового кекса во время боя с %2$s",
  "death.attack.crockpot.spicy": "У %1$s рот в огне",
  "death.attack.crockpot.spicy.player": "У %1$s рот в огне во время боя с %2$s",
  "death.attack.crockpot.taffy": "%1$s был засахарен до смерти ириской",
  "death.attack.crockpot.taffy.player": "%1$s был засахарен до смерти ириской во время боя с %2$s",
  "item.crockpot.food_category_meat": "Мясо",
  "item.crockpot.food_category_monster": "Монстро-еда",
  "item.crockpot.food_category_fish": "Рыба",
  "item.crockpot.food_category_egg": "Яйца",
  "item.crockpot.food_category_fruit": "Фрукты",
  "item.crockpot.food_category_veggie": "Овощи",
  "item.crockpot.food_category_dairy": "Молочные продукты",
  "item.crockpot.food_category_sweetener": "Подсластитель",
  "item.crockpot.food_category_frozen": "Замороженное",
  "item.crockpot.food_category_inedible": "Несъедобное",
  "effect.crockpot.charge": "Заряд",
  "effect.crockpot.charge.description": "Увеличивает урон в ближнем бою на определённый процент и заставляет существ наносить дополнительный урон врагам в воде.",
  "effect.crockpot.gnaws_gift": "Дар Гнава",
  "effect.crockpot.gnaws_gift.description": "Позволяет есть пищу независимо от уровня голода.",
  "effect.crockpot.ocean_affinity": "Океаническое родство",
  "effect.crockpot.ocean_affinity.description": "Увеличивает скорость плавания и делает существ невосприимчивыми к пузырьковым колоннам.",
  "effect.crockpot.well_fed": "Сытость",
  "effect.crockpot.well_fed.description": "Увеличивает урон в ближнем бою и броню.",
  "effect.crockpot.wither_resistance": "Сопротивление Иссушению",
  "effect.crockpot.wither_resistance.description": "Снимает эффект Иссушения и даёт к нему иммунитет.",
  "entity.crockpot.birdcage": "Птичья клетка",
  "entity.crockpot.parrot_egg": "Брошенное яйцо попугая",
  "entity.crockpot.volt_goat": "Вольт-коза",
  "item.crockpot.volt_goat_spawn_egg": "Яйцо призыва вольт-козы",
  "advancement.crockpot.root": "Первый шаг в кулинарии",
  "advancement.crockpot.root.desc": "Скрафтите казан",
  "advancement.crockpot.upgrade_pot": "Шеф-повар и алхимик",
  "advancement.crockpot.upgrade_pot.desc": "Улучшите свой казан",
  "advancement.crockpot.ultimate_pot": "Как это работает?",
  "advancement.crockpot.ultimate_pot.desc": "Получите совершенный казан",
  "advancement.crockpot.milk_bottle": "Молоко для мышц!",
  "advancement.crockpot.milk_bottle.desc": "Подоите корову, используя бутылочку",
  "advancement.crockpot.syrup": "Тщательно вываренный",
  "advancement.crockpot.syrup.desc": "Получите сироп",
  "advancement.crockpot.wet_goop": "Что это такое?",
  "advancement.crockpot.wet_goop.desc": "Получите неудачное блюдо из казана",
  "advancement.crockpot.candy": "Сладость или гадость?",
  "advancement.crockpot.candy.desc": "Съешьте §kИзысканную§r§a конфету",
  "advancement.crockpot.meat_balls": "Вы что, не умеете готовить другие блюда?",
  "advancement.crockpot.meat_balls.desc": "Съешьте 40 тефтелей",
  "advancement.crockpot.piglin_bartering": "Жить как свинья в масле",
  "advancement.crockpot.piglin_bartering.desc": "Угостите пиглинов незерозией",
  "advancement.crockpot.netherite_scrap": "Копилка",
  "advancement.crockpot.netherite_scrap.desc": "Получите незеритовый лом путём обмена незерозии с пиглинами",
  "advancement.crockpot.wither_skeleton_skull": "Враг моего врага — мой друг",
  "advancement.crockpot.wither_skeleton_skull.desc": "Получите череп скелета-иссушителя путём обмена незерозии с пиглинами",
  "advancement.crockpot.gnaw_will_be_happy": "Гнав будет доволен",
  "advancement.crockpot.gnaw_will_be_happy.desc": "Съешьте все блюда, приготовленные в казане, за исключением сиропа и мокрой жижи",
  "advancement.crockpot.avaj": "noitpecxEretnioPlluN",
  "advancement.crockpot.avaj.desc": "3 миллиарда пользователей пьют Avaj",
  "subtitles.crockpot.block.crock_pot.open": "Казан открывается",
  "subtitles.crockpot.block.crock_pot.close": "Казан закрывается",
  "subtitles.crockpot.block.crock_pot.rattle": "Казан гремит",
  "item.crockpot.book": "Поваренная книга казана",
  "integration.crockpot.book.subtitle": "Путь к становлению шеф-поваром",
  "integration.crockpot.book.landing": "$(pot)Казан$() — это блок, который используется для приготовления разнообразных сытных блюд из базовых ингредиентов.$(br)$(item)Поваренная книга казана$() содержит всю информацию, необходимую хорошему шеф-повару.",
  "integration.crockpot.book.explosion_crafting.explosion": "Взрыв",
  "integration.crockpot.book.explosion_crafting.only_block": "Выпавшие предметы не принимаются",
  "integration.crockpot.book.piglin_bartering.piglin_bartering": "Торговля с пиглином",
  "integration.crockpot.top.recipe": "Рецепт: ",
  "integration.crockpot.top.owner": "Владелец: %s",
  "integration.crockpot.jei.crock_pot_cooking": "Готовка в казане",
  "integration.crockpot.jei.crock_pot_cooking.cooking_time": "Время приготовления",
  "integration.crockpot.jei.crock_pot_cooking.cooking_time.second": "%s с.",
  "integration.crockpot.jei.crock_pot_cooking.priority": "Приоритет",
  "integration.crockpot.jei.crock_pot_cooking.requirement.no": "Нет",
  "integration.crockpot.jei.crock_pot_cooking.requirement.any": "Любой",
  "integration.crockpot.jei.crock_pot_cooking.requirement.or": "или",
  "integration.crockpot.jei.crock_pot_cooking.requirement.lt": "<%s",
  "integration.crockpot.jei.crock_pot_cooking.requirement.le": "≤%s",
  "integration.crockpot.jei.crock_pot_cooking.requirement.gt": ">%s",
  "integration.crockpot.jei.crock_pot_cooking.requirement.ge": "≥%s",
  "integration.crockpot.jei.crock_pot_cooking.requirement.eq": "×%s",
  "integration.crockpot.jei.crock_pot_cooking.requirement.no_requirement": "Требования отсутствуют",
  "integration.crockpot.jei.food_values": "Пищевая ценность",
  "integration.crockpot.jei.explosion_crafting": "Создание взрывом",
  "integration.crockpot.jei.explosion_crafting.only_block": "Выпавшие предметы не принимаются",
  "integration.crockpot.jei.piglin_bartering": "Особая торговля с пиглинами",
  "integration.crockpot.jei.parrot_feeding": "Кормление попугая",
  "integration.crockpot.jei.parrot_laying_eggs": "Попугай откладывает яйца",
  "integration.crockpot.jei.output_chance": "Шанс: %s%%",
  "integration.crockpot.jei.min_output": "Мин: %s",
  "integration.crockpot.jei.max_output": "Макс: %s",
  "integration.crockpot.jei.exact_output": "Количество: %s",
  "integration.crockpot.jei.information.birdcage": "Попугаев, сидящих на плече, можно поместить в птичью клетку. Попугая в клетке можно кормить сельхозкультурами или мясом, или забрать обратно на плечо. Однако чужих попугаев нельзя просто так забрать из птичьей клетки.",
  "integration.crockpot.jei.information.pot_upgrade_smithing_template": "Можно найти в крепости Незера.",
  "config.jade.plugin_crockpot": "Crock Pot",
  "config.jade.plugin_crockpot.crock_pot": "Казан",
  "config.jade.plugin_crockpot.birdcage": "Птичья клетка"
}